//The following code should provide reference to live scores frame on scores.nba.com
if (game=="live")
{
	document.write('<iframe width="' + layerWidth + '" frameborder="0" height="' + layerHeight + '" scrolling="no" marginwidth="0" marginheight="0" src="' + includeURL + '"></iframe>');
}	
	else
	{
	document.write(text);
	}